.titulo_1 {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
  gap: 35px;
}

.titulo_1 h1 {
  display: flex;
  text-align: center;
  font-size: 38px;
  font-weight: bold;
  color: #ebc209;
  font-family: Montserrat;
}

.titulo_1 p {
  display: flex;
  text-align: center;
  flex-direction: column;
  font-family: Montserrat;
  font-size: 30px;
}

.container_sobre_nos {
  width: 100%;
  height: auto;
}

.diferenciais {
  display: flex;
  align-items: center;
  justify-content: right;
  width: 60%;
  height: 70vh;
  flex-direction: column;
  gap: 35px;
  float: left;
  margin-top: 70px;
  text-align: center;
}

.item {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 50px;
  text-align: center;
}

.item p {
  margin: 30px;
  font-size: 20px;
  font-family: montserrat;
}

.cabeca {
  width: 40%;
  display: flex;
  justify-content: end;
  align-items: end;
}

.cabeca img {
  width: 70%;
  display: flex;
  justify-content: end;
  align-items: end;
}
